# Laravel
/vendor
/.phpunit.cache
/public/build
/public/hot
/public/storage
/public/vendor/statamic
/storage/*.key
/storage/pail
.env
.env.backup
.env.production
.phpunit.result.cache
Homestead.json
Homestead.yaml
auth.json

# Node.js
/node_modules
npm-debug.log*
yarn-error.log*
.pnpm-debug.log*

# OS and Editor Files
.DS_Store
.idea/
.vscode/
.fleet/
/.nova/
/.zed

# Other
*.swp
*.swo
